/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/
a {outline: none !important;}
#slider-cycle.slider_cycle .slide-title h2, #slider-cycle.slider_cycle .slide-title h2 span, #slider-cycle.slider_cycle .slide-title h2 a { font-size: 48px; font-family: 'Oswald', sans-serif; font-style: normal; font-weight: 400; }
#slider-cycle.slider_cycle .slide-title h2 span { font-size: 48px; font-family: 'Oswald', sans-serif; color: #ea7206; font-style: normal; font-weight: 400; }
#slider-cycle.slider_cycle .slide-content p { font-size: 14px; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 400; }
#slider-thumbnails.slider.thumbnails .showcase-caption p { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #585555; font-style: normal; font-weight: 400; }
#slider-thumbnails.slider.thumbnails div.showcase-tooltip { font-size: 12px; font-family: 'Open Sans', sans-serif; color: #000; font-style: normal; font-weight: 400; }
#slider-elastic .ei-title h2, #slider-elastic .ei-title h2 a { font-size: 40px; font-family: 'Playfair Display', sans-serif; color: #000000; font-style: italic; font-weight: normal; }
#slider-elastic .ei-title h3, #slider-elastic .ei-title h3 a { font-size: 40px; font-family: 'Open Sans Condensed', sans-serif; color: #4D4C4C; font-style: normal; font-weight: 400; }
#slider-flexslider-elegant.slider ul li .slider-caption h2, #slider-flexslider-elegant.slider ul li .slider-caption h2 a { font-size: 17px; font-family: 'Rokkitt', sans-serif; color: #ffffff; font-style: normal; font-weight: 400; }
#slider-flexslider-elegant.slider ul li .slider-caption p { font-size: 12px; font-family: 'Open Sans', sans-serif; color: #ffffff; font-style: normal; font-weight: 400; }
#slider-flexslider-elegant.slider ul li .slider-caption .special-font { font-size: 24px; font-family: 'Shadows Into Light', sans-serif; color: #ffffff; font-style: normal; font-weight: 400; }
#slider-images-grid.slider .dg-add-content-wrap .dg-image-title { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #ffffff; font-style: normal; font-weight: 400; }
#slider-images-grid.slider .dg-add-content-wrap .dg-image-description { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #ffffff; font-style: normal; font-weight: 400; }
#slider-layer-slider.layer-slider .ls-layer p { font-size: 17px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 400; }
#slider-layer-slider.layer-slider .ls-layer a { color: #a96605; }
#slider-layer-slider.layer-slider .ls-layer a:hover { color: #373636; }
#slider-layer-slider.layer-slider .ls-layer h1 { font-size: 52px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 700; }
#slider-layer-slider.layer-slider .ls-layer h2 { font-size: 48px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 700; }
#slider-layer-slider.layer-slider .ls-layer h3 { font-size: 26px; font-family: 'Open Sans', sans-serif; color: #a96605; font-style: normal; font-weight: 400; }
#slider-layer-slider.layer-slider .ls-layer h4 { font-size: 22px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 400; }
#slider-layer-slider.layer-slider .ls-layer h5 { font-size: 18px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 400; }
#slider-layer-slider.layer-slider .ls-layer h6 { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 400; }
.meta h1.post-title, .meta h1.post-title a, .meta h2.post-title, .meta h2.post-title a, .blog-small h2.post-title, .blog-small h2.post-title a, .blog-pinterest h2.post-title, .blog-pinterest h2.post-title a { font-size: 16px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
.blog-big .meta a, .blog-small .meta a, .blog-big .meta div p, .blog-big .meta div p a, .blog-small .meta div p, .blog-small .meta div p a, .blog-pinterest .meta div p, .blog-pinterest .meta div p a, .blog-elegant .meta div p, .blog-elegant .meta div p a { font-size: 12px; font-family: 'Open Sans', sans-serif; color: #5f5e5e; font-style: normal; font-weight: 400; }
.blog-big .meta a:hover, .blog-small .meta a:hover, .blog-big .meta div p:hover, .blog-big .meta div p a:hover, .blog-small .meta div p:hover, .blog-small .meta div p a:hover, .blog-pinterest .meta div p:hover, .blog-pinterest .meta div p a:hover, .blog-elegant .meta div p:hover, .blog-elegant .meta div p a:hover { color: #000; }
.section.blog .meta h4 a { font-size: 15px; font-family: 'Rokkitt', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
.section.blog .meta h4 a:hover { color: #AC670C; }
#footer { background: #EFF1F1; }
#footer, #footer *, #copyright *, #copyright .inner, #footer .recent-post .thumb-img img, #footer .widget_archive ul li a, #footer .widget_archive ul li a:hover, #footer .widget_nav_menu ul li a, #footer .widget_nav_menu ul li a:hover, #footer .widget_pages ul li a, #footer .widget_pages ul li a:hover, #footer .widget_categories ul li a, #footer .widget_categories ul li a:hover, #footer #searchform input, #footer .widget_flickrRSS img, #footer .widget_nav_menu ul li a, #footer .widget_pages ul li a, #footer .widget_categories ul li a, #footer .widget_archive ul li a:hover, #footer .widget_nav_menu ul li.current_page_item > a, #footer .widget_pages ul li.current_page_item > a, #footer .widget_categories ul li.current_page_item > a, #footer .testimonial-widget div.name-testimonial, #footer .last-tweets-widget ul li, #footer .yit-widget-content .widget, #footer .portfolio-categories ul li, #footer .recent-comments .avatar img, #footer .more-projects-widget .work-thumb, #footer .more-projects-widget .controls, #footer .more-projects-widget .top, #footer .featured-projects-widget img, #footer .thumb-project img { border-color: #CAD0D1; }
#copyright { background: #51575A; }
.boxed #wrapper { background-color: #ffffff; }
code, pre, body hr, #copyright .inner, #footer .inner, .gallery img, .gallery img, .content .archive-list ul, .content .archive-list ul li, .more-projects-widget .work-thumb, .more-projects-widget .controls, .more-projects-widget .top, .featured-projects-widget img, .thumb-project img, #searchform input, .portfolio-categories ul li, .portfolio-categories ul li:hover, .recent-comments .avatar img, .content .contact-form li.submit-button input, #portfolio .read-more, #portfolio .more-link, #portfolio .read-more:hover, #portfolio .more-link:hover, .accordion-title, .accordion-item-thumb img, form input[type="text"], form textarea, .testimonial-page, div.section-caption .caption, .line, .last-tweets-widget ul li, .toggle p.tab-index, .toggle .content-tab, .testimonial, .google-map-frame, .section.blog .post, .section.blog h4.other-articles, .section.blog .sticky .thumbnail, .section .portfolio-sticky .work-categories, .testimonial, #searchform input, .blog-big .meta p, .blog-big p.list-tags, .blog-small .image-wrap, .comment-container, .image-square-style #comments img.avatar, #comments .comment-author img, .comment-meta, #respond input, #respond textarea, img.comment-avatar, .portfolio-big-image a.thumb, .portfolio-big-image a.more, .portfolio-big-image a.more:hover, .portfolio-big-image .work-thumbnail a.nozoom, .portfolio-big-image .work-skillsdate, .internal_page_item, .gallery-wrap li h5, .gallery-filters, .portfolio-full-description a.thumb, .portfolio-full-description a.more, .portfolio-full-description a.more:hover, .portfolio-full-description .work-skillsdate, .related_img, #portfolio.columns .overlay_a, .yit-widget-content .widget, .slider.thumbnails .showcase-thumbnail img, .slider.thumbnails .showcase-thumbnail img:hover, .slider.thumbnails .showcase-thumbnail.active img, .recent-post .thumb-img img, .widget_archive ul li a, .widget_archive ul li a:hover, .widget_nav_menu ul li a, .widget_nav_menu ul li a:hover, .widget_pages ul li a, .widget_pages ul li a:hover, .widget_categories ul li a, .widget_categories ul li a:hover, #searchform input, .widget_flickrRSS img, .widget_nav_menu ul li a, .widget_pages ul li a, .widget_categories ul li a, .widget_archive ul li a:hover, .widget_nav_menu ul li.current_page_item > a, .widget_pages ul li.current_page_item > a, .widget_categories ul li.current_page_item > a, .testimonial-widget div.name-testimonial, .last-tweets-widget ul li, .yit-widget-content .widget, .portfolio-categories ul li, .recent-comments .avatar img, .more-projects-widget .work-thumb, .more-projects-widget .controls, .more-projects-widget .top, .featured-projects-widget img, .thumb-project img, .picture_overlay, #respond textarea:focus, .portfolio-big-image .work-thumbnail .picture_overlay, .portfolio-full-description .work-thumbnail .thumb-wrapper, .testimonial-widget li > div, .sidebar .widget > h3, .sidebar .recent-post .thumb-img img { border-color: #eeeeee; }
#portfolio.pinterest .thumbnail .picture_overlay:hover, #portfolio.slide-detail .ch-item-hover:hover, #portfolio.filterable .ch-item-hover:hover, #portfolio.portfolio-big-image .work-thumbnail .picture_overlay:hover, .portfolio-big-image .work-thumbnail .thumb-wrapper:hover, .related_project .related_img:hover, .portfolio-categories ul li:hover, #portfolio .more-link:hover, .portfolio-big-image a.more:hover, #portfolio.columns .overlay_a:hover, .showcase-thumbnail img:hover, .widget_archive ul li a:hover, .widget_nav_menu ul li a:hover, .widget_pages ul li a:hover, .widget_categories ul li a:hover, .picture_overlay:hover { border-color: #f29a03; }
#topbar { background-color: #373636; }
#header { background-color: #eff1f1; }
#header .menu > ul ul { background-color: #c8cfd0; }
#border-header { background: #cad0d1; border-color: #eeeeee; }
.sf-menu .current-menu-ancestor a span.triangle, .sf-menu .current-menu-item a span.triangle, .sf-menu li:hover a span.triangle, .sf-menu .current_page_item a span.triangle, .sf-menu .current_page_ancestor a span.triangle { border-bottom-color: #cad0d1; }
.sf-menu ul { border-top-color: #b4babb; }
.error-404-text p { font-size: 18px; font-family: 'Open Sans', sans-serif; color: #585555; font-style: normal; font-weight: 400; }
.error-404-text p a { color: #B77A2B; }
.error-404-text p a:hover { color: #000000; }
div.popup .title { font-size: 20px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
div.popup, div.popup_message, div.popup_message p, div.popup_message span { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #5f5e5e; font-style: normal; font-weight: 400; }
#portfolios { background: #ffffff; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #000000; font-style: italic; font-weight: 700; }
.testimonial .testimonial-text p, .testimonial .testimonial-text-full p, .testimonial-page .testimonial-text-full p { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #585555; font-style: normal; font-weight: 400; }
.testimonial .testimonial-name a.name, .testimonial .testimonial-name p.name, .testimonial-page .testimonial-name a.name, .testimonial-page .testimonial-name p.name { font-size: 22px; font-family: 'Shadows Into Light', sans-serif; color: #AB5705; font-style: normal; font-weight: 400; }
.testimonial .testimonial-name a.website, .testimonial-page .testimonial-name a.website { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #1C1C1C; font-style: normal; font-weight: 400; }
.testimonials-slider ul.testimonials li blockquote p a { font-size: 24px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
.testimonials-slider ul.testimonials li p.meta { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 700; }
#footer, #footer p, #footer li { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #585555; font-style: normal; font-weight: 400; }
#footer a { color: #b77a2b; }
#footer a:hover { color: #030303; }
#footer h3 { font-size: 17px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
#copyright, #copyright p, #copyright div p { font-size: 12px; font-family: 'Open Sans', sans-serif; color: #ffffff; font-style: normal; font-weight: 400; margin-bottom: 0px;}
#copyright a, #copyright p a, #copyright div p a { color: #f2f4f5; text-decoration: underline;}
#copyright a:hover { color: #f2f4f5; }
a, p, li, address, dd, blockquote, td, th, .paragraph-links a, a.text-color, ul.filters li a, .menu-select select, .testimonial-widget li a, .testimonial-widget li p { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #5f5e5e; font-style: normal; font-weight: 400; }
a, a.text-color:hover, ul.filters li a:hover, ul.filters li a.active { color: #445277; }
a:hover { color: #445277; }
#yit-breadcrumb a { font-size: 12px; font-family: 'Open Sans', sans-serif; color: #838383; font-style: normal; font-weight: 400; }
#yit-breadcrumb a:hover { color: #535353; }
#page-meta #yit-breadcrumb a.current { color: #a96605; }
h1, h1 a { font-size: 26px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; margin-top: 0px;margin-bottom: 0.5em;line-height: 1.4;}
h2, h2 a { font-size: 18px; font-family: 'Open Sans', sans-serif; color: #5F5E5E; font-style: normal; font-weight: 400; margin: 1em 0px 0.8em; }
h3, h3 a { font-size: 18px !important; font-family: 'Open Sans', sans-serif; color: #5F5E5E; font-style: normal; font-weight: 400; margin: 1em 0px 0.8em !important;}
h4, h4 a { font-size: 18px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
h5, h5 a { font-size: 15px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
h6, h6 a { font-size: 12px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
#page-meta .slogan h2 { font-size: 28px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
#page-meta .slogan h3 { font-size: 21px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
.special-font { font-size: 12px; font-family: 'Shadows Into Light', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { color: #A05F02; }
#header #logo #textual { font-size: 40px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 400; }
#header #logo #textual span { font-size: 40px; font-family: 'Open Sans', sans-serif; color: #ac670c; font-style: normal; font-weight: 400; }
#header #logo #tagline { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #767676; font-style: normal; font-weight: 400; }
#header #logo #tagline span { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #4b4a4a; font-style: normal; font-weight: 400; }
#topbar li, #topbar p { font-size: 11px; font-family: 'Open Sans', sans-serif; color: #ffffff; font-style: normal; font-weight: 400; }
#topbar a { color: #f5b00c; }
#topbar a:hover { color: #ab5705; }
#header div.menu > ul > li > a { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #727272; font-style: normal; font-weight: 400; }
#header div.menu > ul > li > a:hover { color: #445277; }
#header div.menu > ul > li.current-menu-item > a, #header div.menu > ul > li.current-menu-ancestor > a, #header div.menu > ul > li.current_page_parent > a, #header div.menu > ul > li.current_page_ancestor > a, #header div.menu > ul > li.current_page_item > a { color: #8d5504; }
#header div.menu > ul ul li a { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #373636; font-style: normal; font-weight: 400; }
#header div.menu > ul ul li a:hover { color: #445277; }
#header div.menu > ul ul li.current-menu-item > a, #header div.menu > ul ul .current-menu-ancestor > a { color: #8d5504; }
.sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6 { font-size: 17px; font-family: 'Open Sans', sans-serif; color: #030303; font-style: normal; font-weight: 400; }
.sidebar p, .sidebar li, .sidebar div { font-size: 13px; font-family: 'Open Sans', sans-serif; color: #585555; font-style: normal; font-weight: 400; }
.sidebar a { color: #8a8989; }
.sidebar a:hover { color: #030303; }
.testimonial-widget li blockquote p { font-size: 12px; font-family: 'Open Sans', sans-serif; color: #585555; font-style: normal; font-weight: 400; }
.testimonial-widget li .name-testimonial { font-size: 11px; font-family: 'Open Sans', sans-serif; color: #000000; font-style: normal; font-weight: 400; }
.testimonial-widget li .url-testimonial { font-size: 11px; font-family: 'Open Sans', sans-serif; color: #585555; font-style: normal; font-weight: 400; }.blog-big .meta, .blog-small .meta { background: #ffffff; }
#logo-img {color: #445277;font-size: 30px; font-weight: 700;}
#logo-img img {padding-left: 5px;padding-top: 15px;}
.header_slogan {position: absolute; top: 66px;left: 25px;/*color: #6f89b5;*/font-size: 12px;font-style: italic;}
.sidebar .headsidebarblock {
    border-left: 5px solid #EEE;
    font-size: 17px;
    padding: 0 0 0 8px;
    margin: 0.8em 0px 0.3em;
    line-height: 23px;
    display: block;
}
.socialarea {padding-top: 10px;}
.category_files .recent-post a{font-size: 14px;}
.category_files .recent-post span{padding-top: 2px;}
.downloadarea {padding-top: 10px;}
li.linoicon {background: none !important;padding-left: 0 !important;}
#content-home a {text-decoration: underline;color: #1b60b4;}
#content-home img {padding: 10px 0;}
.likethis {float: left;padding-right: 15px; }
.ya-share2 {float: left;margin-top: 4px;}
@media (min-width: 650px) {
  .shareplease {margin-top: -8px; background-image: url(/images/likeme.png); width: 169px; height: 40px;display: inline-block;margin-left: 5px;}
  
}
..ya-share2 {float: left;}
/*.ya-share2 {position: fixed; top: 25%; left: 4px;}*/
.ya-share2 ul {margin-left: 0 !important;}
/*.ya-share2 li {display: block !important; margin-bottom: 2px !important;}*/
.modalDialog {
 position: fixed;
 font-family: Arial, Helvetica, sans-serif;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 background: url(../images/colorbox/overlay2.png) repeat 0 0;
 z-index: 99999;
 -webkit-transition: opacity 400ms ease-in;
 -moz-transition: opacity 400ms ease-in;
 transition: opacity 400ms ease-in;
 display: none;
}
/*Открытие*/
.modalDialog:target {
 display: block;
 pointer-events: auto;
}
 
.modalDialog > div {
 width: 440px;
 max-width: 100%;
 position: relative;
 margin: 15% auto;
 padding: 25px 20px 13px 25px;
 /*border-radius: 10px;*/
 /*background: #fff;*/
 background: #333333;
  border: 1px solid #232323;
  opacity: 1.0;
}
/*Закрытие окна*/
a.close2 {
 background: #606061;
 color: #FFFFFF;
 line-height: 19px;
 position: absolute;
 right: 0px;
 text-align: center;
 top: 0px;
 width: 18px;
 text-decoration: none;
 display: block;
 /*font-weight: bold;*/
}
 
/*.close:hover { background: #ff9933; }*/
/*текст и положение кнопки*/
#send_info{
 color:#ffffff;
 font-size: 16px;
 text-align:center;
 line-height: 36px;
 }
#send_info a{
  margin-top:15px;
  /*color: #1b60b4;*/
  text-decoration: underline;
  /*font-size: 16px;*/
  }
  #disqus_thread a {color:#445277;}
#toTop {
    display: none;
    position: fixed;
    z-index: 100;
    bottom: 100px;
    right: 20px;
    width: 26px;
    height: 26px;
    background-image: url('../images/totopimg.png');
    background-repeat: no-repeat;
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}
#toTop:hover {
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
ul.harakteristiki {margin-left: 0;}
.harakteristiki li, .harakteristiki a {font-size: 13px;}
img, iframe {max-width: 100%;}
.martopminus5 {margin-top: -5px !important;}
.portfolio-full-description {margin-top: 15px;}
.sidebarmenulist li {margin-bottom: 5px;}
.pluginarea .btn {margin-bottom: 15px;}
.soderjanie {margin-bottom: 5px; display: inline-block;}
.garea3 {margin-bottom: 2em; margin-top: 0.5em;}
.toplink1 img {border: 1px solid #CFCFCF; padding: 0 !important;}
/*sendbugreport */
.bugreportlink {text-decoration: underline; cursor: pointer; font-size: 13px; color: #1b60b4;}
/* Стили модального окна */
.modal-header span.header {
    color: #555;  
    font-size: 16px;
    font-weight: bold;
    line-height: 1;    
    margin: 0;
}
/* кнопка закрытия окна */
.modal .btn-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 5px;
}
.modal .btn-close:hover {
    color: red;
}
/* слой затемнения */
.modal-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modal-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
/* активация слоя затемнения и модального блока */
.modal-open:checked ~ .modal-wrap:before,
.modal-open:checked ~ .modal-wrap .modal-overlay {
    display: block;
}
.modal-open:checked ~ .modal-wrap .modal-dialog {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
/* элементы модального окна */
.modal-dialog {
    background: #fefefe;
    border: none;
    border-radius: 5px;
    position: fixed;
    width: 80%;
    max-width: 550px;
    left: 50%;
    top: -100%;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    z-index: 103;
	font-size: 14px;
	line-height: 1.6;
}
.modal-body {
  padding: 20px;
}
.modal-body p {
    margin: 0;
}
.modal-header,
.modal-footer {
    padding: 20px 20px;
}
.modal-header {
    border-bottom: #eaeaea solid 1px;
}
.modal-footer {
    border-top: #eaeaea solid 1px;
    text-align: right;
}
/* адаптивные картинки в модальном блоке */
.modal-body img { 
    max-width: 100%;
    height: auto;
}
.hidden {
  display: none !important;
}
.text-right {text-align: right;}
#contactForm .btn-blue {font-family:Open Sans, Arial, Helvetica, sans-serif !important;}
#contactForm {margin-bottom: 0;}
.form-control {
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 6px 12px;
	margin-bottom: 15px;
	margin-top: 10px;
	background-color: #fff;
	background-image: none;
}
#successMessage {
	padding: 15px;
	margin-bottom: 5px;
	border: 1px solid transparent;
	border-radius: 4px;
}
#successMessage {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
 /* end */
 p label {display: inline-block;font-size: inherit !important; margin-bottom: 0;}
 ol ul {margin-bottom: 5px !important;}
 .gblock1 {padding: 10px 0;}
 .smtimer-div {
  display: none;
  background-color: #fffcf4;
  color: #898989;
  font-size: 16px;
  padding: 8px 20px;
  margin: 0 -20px;
  text-align: center;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5000;
}
.smtimer-div p {margin: 5px 0;}